icon

We found results for “

WS-2013-0240

Good to know:

icon

Date: January 30, 2013

In php-src, php-5.0.0b2 to php-5.4.12, have a flaw in the TLS compression, that can lead to recovery of secret authentication cookies and allows an attacker to perform session hijacking on an authenticated web session.

Language: PHP

Severity Score

Weakness Type (CWE)

Cryptographic Issues

CWE-310

Top Fix

icon

Upgrade Version

Upgrade to version 5.4.13

Learn More

Do you need more information?

Contact Us